<div class="box login">
    <div class="row text-center">
        <div class="title" data-lang="{{- 'global.user.login.title' -}}">
            {{- 'global.user.login.title'|trans -}}
        </div>
    </div>

    <div class="alert-content">
        <div class="row">
            <div class="col-lg-12">
                <div class="alert alert-danger" role="alert" id="alert-login">
                </div>
            </div>
        </div>
    </div>

    <form class="loginForm" id="loginForm">
        <div class="input-base login">
            <div class="row-fluid">
                <div class="col-lg-12">
                    <input type="text" autocomplete="on" class="form-control lang-input" id="username" placeholder="{{- 'global.user.login.username'|trans -}}" data-lang="{{- 'global.user.login.username' -}}" name="_username" required="required" />
                </div>
            </div>
            <div class="row-fluid">
                <div class="col-lg-12">
                    <input type="password" autocomplete="on" class="form-control lang-input" id="password" placeholder="{{- 'global.user.login.password'|trans -}}" data-lang="{{- 'global.user.login.password' -}}" name="_password" required="required" />
                </div>
            </div>

            <div class="row-fluid">
                <div class="col-lg-12">
                    <div class="regulations-checkbox">
                        <label>
                            <input type="checkbox" id="regulations" name="regulations" value="" class="" required="required" />
                            <span data-lang="{{- 'global.user.login.accept_terms' -}}">
                                {{- 'global.user.login.accept_terms'|trans|raw -}}
                            </span>
                        </label>
                    </div>
                </div>
            </div>

            <div class="row-fluid">
                <div class="col-lg-12">
                    <button type="submit" id="loginButton" class="btn btn-primary btn-login-page">
                        <span id="login-lan" data-lang="{{- 'global.user.login.submit' -}}">
                            {{- 'global.user.login.submit'|trans -}}
                        </span>
                        <div class="loading-oval-button hidden" id="submit-login-loading"></div>
                    </button>
                </div>
            </div>
        </div>
    </form>

    <div class="row">
        <div class="new-account">
            <div class="new-account-title" data-lang="{{- 'global.user.login.new_account.title' -}}">
                {{- 'global.user.login.new_account.title'|trans -}}
            </div>
            <a href="https://steemit.com/pick_account" target="_blank" rel="nofollow" class="btn steemit" data-lang="{{- 'global.user.login.new_account.register' -}}">
                {{- 'global.user.login.new_account.register'|trans -}}
            </a>
        </div>
    </div>

</div>